Bug 1159362 (CVE-2014-8562) - CVE-2014-8562 ImageMagick: out-of-bounds memory error in DCM decode
Summary: CVE-2014-8562 ImageMagick: out-of-bounds memory error in DCM decode
Status: CLOSED WONTFIX
Alias: CVE-2014-8562
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard: impact=low,public=20141027,reported=2...
Keywords: Security
Depends On:
Blocks: 1158527
TreeView+ depends on / blocked
 
Reported: 2014-10-31 16:33 UTC by Vasyl Kaigorodov
Modified: 2019-06-08 20:15 UTC (History)
15 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2015-08-03 06:40:23 UTC


Attachments (Terms of Use)

Description Vasyl Kaigorodov 2014-10-31 16:33:47 UTC
ImageMagick 6.8.9-9 fixes an unspecified bug in DCM decode (out-of-bounds memory access)


Note You need to log in before you can comment on or make changes to this bug.